CVE-2014-2310

Priority
Description
The AgentX subagent in Net-SNMP before 5.4.4 allows remote attackers to
cause a denial of service (hang) by sending a multi-object request with an
Object ID (OID) containing more subids than previous requests, a different
vulnerability than CVE-2012-6151.
Assigned-to
mdeslaur
Package
Upstream:released (5.7.2~dfsg-1~0.1)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected
Patches:
Upstream:http://sourceforge.net/p/net-snmp/code/ci/eb816330a1887798d844d2fd5dc6482002123cbd/
More Information

Updated: 2019-03-19 12:14:32 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)